<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Calculadora View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="CalculadoraViewController" customModule="Calculadora" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Resultado" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JFt-yG-yVD">
                                <rect key="frame" x="20" y="104" width="374" height="45"/>
                                <color key="backgroundColor" systemColor="systemOrangeColor" red="1" green="0.58431372550000005" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="45" id="dJj-g0-2CZ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="30"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="M4N-DS-pkH">
                                <rect key="frame" x="308" y="250" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="/">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="operationButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="GZb-Zt-lXK"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e09-Pa-0Au">
                                <rect key="frame" x="212" y="250" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="9">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="GYB-aK-XqV"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Glx-dL-gha">
                                <rect key="frame" x="20" y="250" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Glx-dL-gha" secondAttribute="height" multiplier="1:1" id="2Fd-5C-gM7"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="23"/>
                                <state key="normal" title="7">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="E7n-E8-n9Y"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OMl-LK-O0t">
                                <rect key="frame" x="116" y="250" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="8">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="w3M-Jy-9MN"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="I5o-Le-YUs">
                                <rect key="frame" x="308" y="346" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="x">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="operationButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="MSd-H8-FS7"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cL6-MW-uja">
                                <rect key="frame" x="212" y="346" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="6">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Zx8-Gj-aMy"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gX7-Ku-dgh">
                                <rect key="frame" x="116" y="346" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="5">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="hVC-sC-pI7"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kar-he-2lP">
                                <rect key="frame" x="308" y="442" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="-">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="operationButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="qLd-jY-GrI"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="laA-MI-t23">
                                <rect key="frame" x="212" y="442" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="3">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="8kF-TQ-yOM"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pVg-mC-DLH">
                                <rect key="frame" x="20" y="442" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="1">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Z7D-zc-dr0"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rDU-TJ-hxL">
                                <rect key="frame" x="116" y="442" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="2">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="1tj-Ps-Imi"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ShW-FF-aih">
                                <rect key="frame" x="20" y="346" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="4">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="5yq-zu-nPr"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vKE-ou-bJ8">
                                <rect key="frame" x="212" y="538" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="=">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="igualButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="K8d-Q6-tQq"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SmW-0I-cmn">
                                <rect key="frame" x="20" y="538" width="86" height="86"/>
                                <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title=".">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="puntoButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="3rS-nE-60J"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TLn-1x-OOu">
                                <rect key="frame" x="116" y="538" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemGreenColor" red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="0">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="numberButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="rcJ-mV-HKa"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ThA-qX-ngQ">
                                <rect key="frame" x="308" y="538" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="+">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="operationButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Imh-8U-b8M"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1Jj-qF-ife">
                                <rect key="frame" x="20" y="154" width="278" height="86"/>
                                <color key="backgroundColor" systemColor="linkColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="AC">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="acButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Ufy-K3-EAO"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lqc-ud-vvp">
                                <rect key="frame" x="308" y="154" width="86" height="86"/>
                                <color key="backgroundColor" systemColor="linkColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="√">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="operationButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="MZE-Gs-dJt"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="rDU-TJ-hxL" firstAttribute="leading" secondItem="OMl-LK-O0t" secondAttribute="leading" id="06Y-LH-eGH"/>
                            <constraint firstItem="OMl-LK-O0t" firstAttribute="width" secondItem="Glx-dL-gha" secondAttribute="width" id="0Y7-cR-laH"/>
                            <constraint firstItem="e09-Pa-0Au" firstAttribute="leading" secondItem="OMl-LK-O0t" secondAttribute="trailing" constant="10" id="1I7-rI-Nh9"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="bottom" secondItem="cL6-MW-uja" secondAttribute="bottom" id="24m-qR-hy6"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="trailing" secondItem="Glx-dL-gha" secondAttribute="trailing" id="29Q-70-qkf"/>
                            <constraint firstItem="laA-MI-t23" firstAttribute="top" secondItem="pVg-mC-DLH" secondAttribute="top" id="2A3-qH-dFb"/>
                            <constraint firstItem="pVg-mC-DLH" firstAttribute="height" secondItem="Glx-dL-gha" secondAttribute="height" id="30s-cK-3GZ"/>
                            <constraint firstItem="vKE-ou-bJ8" firstAttribute="leading" secondItem="laA-MI-t23" secondAttribute="leading" id="4P6-vj-ZZS"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="leading" secondItem="lqc-ud-vvp" secondAttribute="leading" id="5WS-Cn-BNK"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="leading" secondItem="Glx-dL-gha" secondAttribute="leading" id="6qW-3v-BhS"/>
                            <constraint firstItem="cL6-MW-uja" firstAttribute="trailing" secondItem="e09-Pa-0Au" secondAttribute="trailing" id="A95-Tk-ZP0"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="top" secondItem="lqc-ud-vvp" secondAttribute="bottom" constant="10" id="AWe-gn-NMv"/>
                            <constraint firstItem="vKE-ou-bJ8" firstAttribute="trailing" secondItem="laA-MI-t23" secondAttribute="trailing" id="AeW-SI-fw3"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="leading" secondItem="OMl-LK-O0t" secondAttribute="leading" id="Awd-Jb-KX3"/>
                            <constraint firstItem="laA-MI-t23" firstAttribute="leading" secondItem="cL6-MW-uja" secondAttribute="leading" id="CDn-fa-6Ws"/>
                            <constraint firstItem="cL6-MW-uja" firstAttribute="leading" secondItem="e09-Pa-0Au" secondAttribute="leading" id="CWh-34-29A"/>
                            <constraint firstItem="rDU-TJ-hxL" firstAttribute="top" secondItem="pVg-mC-DLH" secondAttribute="top" id="EO4-gI-TmZ"/>
                            <constraint firstItem="e09-Pa-0Au" firstAttribute="height" secondItem="Glx-dL-gha" secondAttribute="height" id="EVV-h7-7PD"/>
                            <constraint firstItem="TLn-1x-OOu" firstAttribute="leading" secondItem="rDU-TJ-hxL" secondAttribute="leading" id="EwE-qs-myy"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="leading" secondItem="e09-Pa-0Au" secondAttribute="trailing" constant="10" id="Fu6-Z0-THV"/>
                            <constraint firstItem="1Jj-qF-ife" firstAttribute="height" secondItem="lqc-ud-vvp" secondAttribute="height" multiplier="1:1" id="FvE-R4-MBd"/>
                            <constraint firstItem="Glx-dL-gha" firstAttribute="height" secondItem="1Jj-qF-ife" secondAttribute="height" multiplier="1:1" id="G4q-sE-EN1"/>
                            <constraint firstItem="cL6-MW-uja" firstAttribute="bottom" secondItem="gX7-Ku-dgh" secondAttribute="bottom" id="GHN-H9-Lfu"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="width" secondItem="Glx-dL-gha" secondAttribute="width" id="Gch-my-nEb"/>
                            <constraint firstItem="laA-MI-t23" firstAttribute="trailing" secondItem="cL6-MW-uja" secondAttribute="trailing" id="GeB-Oe-oG7"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="leading" secondItem="OMl-LK-O0t" secondAttribute="leading" id="H3o-Gm-2bU"/>
                            <constraint firstItem="SmW-0I-cmn" firstAttribute="leading" secondItem="pVg-mC-DLH" secondAttribute="leading" id="Ixc-q0-mEU"/>
                            <constraint firstItem="rDU-TJ-hxL" firstAttribute="trailing" secondItem="OMl-LK-O0t" secondAttribute="trailing" id="JVF-cH-E4F"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="trailing" secondItem="Glx-dL-gha" secondAttribute="trailing" id="JfW-pX-mir"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="top" secondItem="ShW-FF-aih" secondAttribute="top" id="Jgd-AZ-geV"/>
                            <constraint firstItem="lqc-ud-vvp" firstAttribute="top" secondItem="JFt-yG-yVD" secondAttribute="bottom" constant="5" id="Lhq-tZ-tbI"/>
                            <constraint firstItem="e09-Pa-0Au" firstAttribute="width" secondItem="Glx-dL-gha" secondAttribute="width" id="MOU-ql-zPF"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="trailing" secondItem="M4N-DS-pkH" secondAttribute="trailing" id="MXf-pw-7oX"/>
                            <constraint firstItem="OMl-LK-O0t" firstAttribute="top" secondItem="1Jj-qF-ife" secondAttribute="bottom" constant="10" id="SOi-ni-aSU"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="top" secondItem="cL6-MW-uja" secondAttribute="top" id="SUK-w8-CvH"/>
                            <constraint firstItem="OMl-LK-O0t" firstAttribute="leading" secondItem="Glx-dL-gha" secondAttribute="trailing" constant="10" id="SeA-eQ-kYH"/>
                            <constraint firstItem="ThA-qX-ngQ" firstAttribute="height" secondItem="SmW-0I-cmn" secondAttribute="height" id="Sl2-oU-uA7"/>
                            <constraint firstItem="e09-Pa-0Au" firstAttribute="top" secondItem="1Jj-qF-ife" secondAttribute="bottom" constant="10" id="Slh-Rg-8uC"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="JFt-yG-yVD" secondAttribute="trailing" constant="20" id="TMj-Ha-7g9"/>
                            <constraint firstItem="pVg-mC-DLH" firstAttribute="trailing" secondItem="Glx-dL-gha" secondAttribute="trailing" id="Ung-dE-uEC"/>
                            <constraint firstItem="TLn-1x-OOu" firstAttribute="height" secondItem="SmW-0I-cmn" secondAttribute="height" id="WV9-Ti-y2C"/>
                            <constraint firstItem="vKE-ou-bJ8" firstAttribute="height" secondItem="SmW-0I-cmn" secondAttribute="height" id="WpG-32-Wr8"/>
                            <constraint firstItem="Glx-dL-gha" firstAttribute="top" secondItem="1Jj-qF-ife" secondAttribute="bottom" constant="10" id="Xl0-lY-xuZ"/>
                            <constraint firstItem="1Jj-qF-ife" firstAttribute="top" secondItem="JFt-yG-yVD" secondAttribute="bottom" constant="5" id="YVK-7y-tbf"/>
                            <constraint firstItem="ThA-qX-ngQ" firstAttribute="trailing" secondItem="Kar-he-2lP" secondAttribute="trailing" id="Z8E-hR-oVT"/>
                            <constraint firstItem="SmW-0I-cmn" firstAttribute="top" secondItem="pVg-mC-DLH" secondAttribute="bottom" constant="10" id="ZBO-iN-e6g"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="height" secondItem="Glx-dL-gha" secondAttribute="height" id="ZQF-3Q-u1k"/>
                            <constraint firstItem="vKE-ou-bJ8" firstAttribute="top" secondItem="SmW-0I-cmn" secondAttribute="top" id="Zaj-CE-w5s"/>
                            <constraint firstItem="pVg-mC-DLH" firstAttribute="top" secondItem="ShW-FF-aih" secondAttribute="bottom" constant="10" id="ahb-H6-oHA"/>
                            <constraint firstItem="ThA-qX-ngQ" firstAttribute="leading" secondItem="Kar-he-2lP" secondAttribute="leading" id="ale-z7-2he"/>
                            <constraint firstItem="TLn-1x-OOu" firstAttribute="top" secondItem="SmW-0I-cmn" secondAttribute="top" id="axg-3r-maD"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="trailing" secondItem="M4N-DS-pkH" secondAttribute="trailing" id="axz-Kq-dUC"/>
                            <constraint firstItem="pVg-mC-DLH" firstAttribute="leading" secondItem="Glx-dL-gha" secondAttribute="leading" id="b2L-OE-3ok"/>
                            <constraint firstItem="Kar-he-2lP" firstAttribute="leading" secondItem="M4N-DS-pkH" secondAttribute="leading" id="bPm-8n-nm2"/>
                            <constraint firstItem="Kar-he-2lP" firstAttribute="top" secondItem="pVg-mC-DLH" secondAttribute="top" id="bWd-9g-PIN"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="M4N-DS-pkH" secondAttribute="trailing" constant="20" id="bfd-n5-nGn"/>
                            <constraint firstItem="SmW-0I-cmn" firstAttribute="trailing" secondItem="pVg-mC-DLH" secondAttribute="trailing" id="c07-U3-Iez"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="leading" secondItem="M4N-DS-pkH" secondAttribute="leading" id="df9-1Y-fLJ"/>
                            <constraint firstItem="rDU-TJ-hxL" firstAttribute="bottom" secondItem="pVg-mC-DLH" secondAttribute="bottom" id="fZM-T0-0u9"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="height" secondItem="Glx-dL-gha" secondAttribute="height" multiplier="1:1" id="fvV-2x-2Gl"/>
                            <constraint firstItem="OMl-LK-O0t" firstAttribute="height" secondItem="Glx-dL-gha" secondAttribute="height" id="gDL-I7-Wb4"/>
                            <constraint firstItem="e09-Pa-0Au" firstAttribute="trailing" secondItem="1Jj-qF-ife" secondAttribute="trailing" id="h0E-GR-Cdl"/>
                            <constraint firstItem="Kar-he-2lP" firstAttribute="trailing" secondItem="M4N-DS-pkH" secondAttribute="trailing" id="hnM-yb-qkV"/>
                            <constraint firstItem="JFt-yG-yVD" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="igV-pg-lfB"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="TLn-1x-OOu" secondAttribute="bottom" constant="10" id="j0O-9r-Uc9"/>
                            <constraint firstItem="ThA-qX-ngQ" firstAttribute="top" secondItem="SmW-0I-cmn" secondAttribute="top" id="k5M-FG-92D"/>
                            <constraint firstItem="laA-MI-t23" firstAttribute="bottom" secondItem="pVg-mC-DLH" secondAttribute="bottom" id="kBC-KY-Enf"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="leading" secondItem="Glx-dL-gha" secondAttribute="leading" id="kpr-bK-NGX"/>
                            <constraint firstItem="Glx-dL-gha" firstAttribute="leading" secondItem="1Jj-qF-ife" secondAttribute="leading" id="nmx-Yi-C74"/>
                            <constraint firstItem="Glx-dL-gha" firstAttribute="top" secondItem="1Jj-qF-ife" secondAttribute="bottom" constant="10" id="o6m-yr-YdX"/>
                            <constraint firstItem="I5o-Le-YUs" firstAttribute="leading" secondItem="M4N-DS-pkH" secondAttribute="leading" id="qGn-gn-ZaU"/>
                            <constraint firstItem="TLn-1x-OOu" firstAttribute="trailing" secondItem="rDU-TJ-hxL" secondAttribute="trailing" id="qlY-L0-x6b"/>
                            <constraint firstItem="Kar-he-2lP" firstAttribute="bottom" secondItem="pVg-mC-DLH" secondAttribute="bottom" id="r77-wj-gPl"/>
                            <constraint firstItem="M4N-DS-pkH" firstAttribute="trailing" secondItem="lqc-ud-vvp" secondAttribute="trailing" id="rP6-VA-2zX"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="bottom" secondItem="ShW-FF-aih" secondAttribute="bottom" id="sss-zt-oM4"/>
                            <constraint firstItem="ShW-FF-aih" firstAttribute="top" secondItem="Glx-dL-gha" secondAttribute="bottom" constant="10" id="tKl-ia-jsu"/>
                            <constraint firstItem="Glx-dL-gha" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="tba-Ka-LzU"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="trailing" secondItem="OMl-LK-O0t" secondAttribute="trailing" id="tk6-mw-cpc"/>
                            <constraint firstItem="cL6-MW-uja" firstAttribute="top" secondItem="gX7-Ku-dgh" secondAttribute="top" id="uaT-L7-3lx"/>
                            <constraint firstItem="JFt-yG-yVD" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="60" id="vCC-TU-iV9"/>
                            <constraint firstItem="gX7-Ku-dgh" firstAttribute="trailing" secondItem="OMl-LK-O0t" secondAttribute="trailing" id="vlN-av-rmI"/>
                            <constraint firstItem="SmW-0I-cmn" firstAttribute="height" secondItem="pVg-mC-DLH" secondAttribute="height" id="x2F-UM-o79"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="igualButton" destination="vKE-ou-bJ8" id="kyo-BT-wY3"/>
                        <outlet property="resultadoLabel" destination="JFt-yG-yVD" id="eTK-NB-nE6"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-433.33333333333337" y="133.92857142857142"/>
        </scene>
    </scenes>
</document>
